import useThemeStore from "./theme";
import useFormDataStore from "./formData";
import useUserStore from "./user";
export default function useStore() {
  return {
    useThemeStore: useThemeStore(),
    useFormDataStore: useFormDataStore(),
    useUserStore: useUserStore(),
  };
}
